<?xml version='1.0' encoding='UTF-8'?>
<icondef>
	<meta>
		<name>Amirose Bulb</name>
		<version>1.0</version>
		<description>Amirose Jabber Bulb Iconset</description>
		<creation>2003-09-05</creation>
		<author jid='smoku@chrome.pl' email='tomek@smoczy.net' www='http://smoczy.net'>Tomasz Sterna (conversion)</author>
		<author email='amirose@op.pl'>amirose (icons)</author>
	</meta>

	<!-- Normal status icons -->
	<icon>
		<x xmlns='name'>status/online</x>
		<object mime='image/png'>online.png</object>
	</icon>

	<icon>
		<x xmlns='name'>status/offline</x>
		<object mime='image/png'>offline.png</object>
	</icon>

	<icon>
		<x xmlns='name'>status/away</x>
		<object mime='image/png'>away.png</object>
	</icon>

	<icon>
		<x xmlns='name'>status/xa</x>
		<object mime='image/png'>xa.png</object>
	</icon>

	<icon>
		<x xmlns='name'>status/dnd</x>
		<object mime='image/png'>dnd.png</object>
	</icon>

	<icon>
		<x xmlns='name'>status/invisible</x>
		<object mime='image/png'>invisible.png</object>
	</icon>

	<icon>
		<x xmlns='name'>status/chat</x>
		<object mime='image/png'>ffc.png</object>
	</icon>
</icondef>
